Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 14:09:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran roselyn gula eroña                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  roselyn gula eroña Bot:  Hi Roselyn Gula Eroña ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8247884821 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:05 PM, 06th Apr                   Sohaib                   Hello Roselyn Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           06:06 PM, 06th Apr                     roselyn gula eroña                    Hello           06:06 PM, 06th Apr                     roselyn gula eroña                    I want to ask about my shukran points why it's not updated           06:06 PM, 06th Apr                     roselyn gula eroña                    Even i received one order           06:07 PM, 06th Apr                   Sohaib                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           06:07 PM, 06th Apr                   Sohaib                   Pending Points: 107.0           06:07 PM, 06th Apr                     roselyn gula eroña                    But in the app showing zero           06:08 PM, 06th Apr                   Sohaib                   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           06:08 PM, 06th Apr                     roselyn gula eroña                    Okay           06:08 PM, 06th Apr                     roselyn gula eroña                    Thanks           06:08 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:09 PM, 06th Apr                     roselyn gula eroña                    U too           06:09 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2363111